Skip to main content
POST
JavaScript

Authorizations

Authorization
string
header
required

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Path Parameters

id
string
required

Product Collection Id

Response

Product Collection Unarchived Successfully

collection_id
string
required

Collection ID that was unarchived

excluded_product_ids
string[]
required

Product IDs that were excluded because they are archived

message
string
required

Success message

Last modified on May 21, 2026